Search:

Type: Posts; User: subdata; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    4,504

    I tried to install the backtrack-ati metapackage...

    I tried to install the backtrack-ati metapackage on a Toshiba notebook "Satellite P200-1FT". (Duo Core Pentium 2,2 Ghz, Ati Radeon Mobility HD 2600")

    I also tried only the ati-driver package...
  2. Replies
    7
    Views
    4,504

    ati-driver error

    Hello everybody,

    I got the same error code after I try to install the ati-driver package.
    ...also in the text-mode.




    trying to overwrite `/usr/lib/libGL.so', which is also in package...
Results 1 to 2 of 2